---
Tournament:
  location: Online
  state: HI
  level: States
  division: B
  year: 2022
  start date: 2022-04-02
  end date: 2022-04-02
  awards date: 2022-04-02
  medals: 3
  trophies: 3
  bids: 1
Events:
- name: Anatomy and Physiology
- name: Bio-Process Lab
- name: Bridge
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Wright Stuff
- name: Experimental Design
- name: Food Science
- name: Green Generation
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Write It Do It
- name: Botany
  trial: true
- name: Computational Landing
  trial: true
Teams:
- number: 11
  school: Highlands Intermediate School
  state: HI
- number: 12
  school: ʻIolani School
  state: HI
- number: 13
  school: S.W. King Intermediate School
  state: HI
- number: 14
  school: Maui Preparatory Academy
  state: HI
- number: 15
  school: University Laboratory School
  state: HI
Placings:
- team: 11
  event: Anatomy and Physiology
  place: 1
- team: 11
  event: Bio-Process Lab
  place: 2
- team: 11
  event: Bridge
  place: 2
- team: 11
  event: Codebusters
  place: 1
- team: 11
  event: Crave the Wave
  place: 2
- team: 11
  event: Crime Busters
  place: 1
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Dynamic Planet
  place: 2
- team: 11
  event: Electric Wright Stuff
  place: 1
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Food Science
  place: 2
- team: 11
  event: Green Generation
  place: 2
- team: 11
  event: Meteorology
  place: 2
- team: 11
  event: Mission Possible
  place: 2
- team: 11
  event: Mousetrap Vehicle
  place: 2
- team: 11
  event: Ornithology
  place: 1
- team: 11
  event: Ping Pong Parachute
  place: 1
- team: 11
  event: Road Scholar
  place: 2
- team: 11
  event: Rocks and Minerals
  place: 1
- team: 11
  event: Solar System
  place: 1
- team: 11
  event: Sounds of Music
  place: 2
- team: 11
  event: Storm the Castle
  place: 2
- team: 11
  event: Write It Do It
  place: 1
- team: 11
  event: Botany
  place: 3
- team: 11
  event: Computational Landing
  place: 3
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Bio-Process Lab
  place: 1
- team: 12
  event: Bridge
  place: 1
- team: 12
  event: Codebusters
  place: 2
- team: 12
  event: Crave the Wave
  place: 1
- team: 12
  event: Crime Busters
  place: 2
- team: 12
  event: Disease Detectives
  place: 1
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Electric Wright Stuff
  place: 2
- team: 12
  event: Experimental Design
  place: 2
- team: 12
  event: Food Science
  place: 1
- team: 12
  event: Green Generation
  place: 1
- team: 12
  event: Meteorology
  place: 1
- team: 12
  event: Mission Possible
  place: 1
- team: 12
  event: Mousetrap Vehicle
  place: 1
- team: 12
  event: Ornithology
  place: 2
- team: 12
  event: Ping Pong Parachute
  place: 2
- team: 12
  event: Road Scholar
  place: 1
- team: 12
  event: Rocks and Minerals
  place: 2
- team: 12
  event: Solar System
  place: 2
- team: 12
  event: Sounds of Music
  place: 1
- team: 12
  event: Storm the Castle
  place: 1
- team: 12
  event: Write It Do It
  place: 2
- team: 12
  event: Botany
  place: 1
- team: 12
  event: Computational Landing
  place: 1
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Bio-Process Lab
  participated: false
- team: 13
  event: Bridge
  place: 4
- team: 13
  event: Codebusters
  place: 4
- team: 13
  event: Crave the Wave
  participated: false
- team: 13
  event: Crime Busters
  participated: false
- team: 13
  event: Disease Detectives
  participated: false
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Electric Wright Stuff
  participated: false
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Food Science
  participated: false
- team: 13
  event: Green Generation
  participated: false
- team: 13
  event: Meteorology
  participated: false
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Mousetrap Vehicle
  participated: false
- team: 13
  event: Ornithology
  participated: false
- team: 13
  event: Ping Pong Parachute
  participated: false
- team: 13
  event: Road Scholar
  place: 3
- team: 13
  event: Rocks and Minerals
  participated: false
- team: 13
  event: Solar System
  place: 3
- team: 13
  event: Sounds of Music
  participated: false
- team: 13
  event: Storm the Castle
  participated: false
- team: 13
  event: Write It Do It
  place: 4
- team: 13
  event: Botany
  participated: false
- team: 13
  event: Computational Landing
  participated: false
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Bio-Process Lab
  participated: false
- team: 14
  event: Bridge
  place: 5
- team: 14
  event: Codebusters
  participated: false
- team: 14
  event: Crave the Wave
  participated: false
- team: 14
  event: Crime Busters
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Electric Wright Stuff
  participated: false
- team: 14
  event: Experimental Design
  place: 4
- team: 14
  event: Food Science
  participated: false
- team: 14
  event: Green Generation
  place: 3
- team: 14
  event: Meteorology
  participated: false
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Mousetrap Vehicle
  place: 4
- team: 14
  event: Ornithology
  participated: false
- team: 14
  event: Ping Pong Parachute
  participated: true
- team: 14
  event: Road Scholar
  participated: false
- team: 14
  event: Rocks and Minerals
  participated: false
- team: 14
  event: Solar System
  participated: false
- team: 14
  event: Sounds of Music
  participated: false
- team: 14
  event: Storm the Castle
  participated: false
- team: 14
  event: Write It Do It
  participated: false
- team: 14
  event: Botany
  participated: false
- team: 14
  event: Computational Landing
  participated: false
- team: 15
  event: Anatomy and Physiology
  place: 2
- team: 15
  event: Bio-Process Lab
  place: 3
- team: 15
  event: Bridge
  place: 3
- team: 15
  event: Codebusters
  place: 3
- team: 15
  event: Crave the Wave
  place: 3
- team: 15
  event: Crime Busters
  place: 3
- team: 15
  event: Disease Detectives
  place: 3
- team: 15
  event: Dynamic Planet
  place: 3
- team: 15
  event: Electric Wright Stuff
  place: 3
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Food Science
  place: 3
- team: 15
  event: Green Generation
  place: 4
- team: 15
  event: Meteorology
  place: 3
- team: 15
  event: Mission Possible
  place: 3
- team: 15
  event: Mousetrap Vehicle
  place: 3
- team: 15
  event: Ornithology
  place: 3
- team: 15
  event: Ping Pong Parachute
  place: 3
- team: 15
  event: Road Scholar
  place: 4
- team: 15
  event: Rocks and Minerals
  place: 3
- team: 15
  event: Solar System
  place: 4
- team: 15
  event: Sounds of Music
  place: 3
- team: 15
  event: Storm the Castle
  place: 3
- team: 15
  event: Write It Do It
  place: 3
- team: 15
  event: Botany
  participated: false
- team: 15
  event: Computational Landing
  participated: false
